Bug 186326 - can't install/boot on amilo k7600 laptop
can't install/boot on amilo k7600 laptop
Product: Fedora
Classification: Fedora
Component: syslinux (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Jones
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2006-03-22 17:25 EST by eero
Modified: 2008-05-06 11:36 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-05-06 11:36:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description eero 2006-03-22 17:25:26 EST
I downloaded Fedora Core 5 images and installed on my desktop.
It worked fine. Tried to install from same cd disc, (md5 ok, checked)
on fujitsu siemens amilo k7600, but on boot it just says:

Unknow keyword in config file and if I try to boot pressing enter
it just says could not find kernel image: linux ?

Mystic. eh?

Sound serious to me, since I am unable to install this product
on my laptop, atleast from cdrom-discs.
Comment 1 Jeremy Katz 2006-03-27 13:02:07 EST
I think you can work around by booting with something like

vmlinuz initrd=initrd.img
Comment 2 petrosyan 2008-03-10 22:33:41 EDT
Fedora Core 5 is no longer maintained. Is this bug still present in Fedora 7 or
Fedora 8?
Comment 3 Bug Zapper 2008-04-03 22:12:23 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 4 Bug Zapper 2008-05-06 11:36:43 EDT
This bug is open for a Fedora version that is no longer maintained and
will not be fixed by Fedora. Therefore we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen thus bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.